<?php
set_time_limit(0); 
require('../../common.inc.php'); 

$cfg['db_mysql']['host'] 		= '127.0.0.1';  // 主机地址
$cfg['db_mysql']['user'] 		= 'root';	    // 用户名	
$cfg['db_mysql']['password'] 	= '';	    // 密码 
$cfg['db_mysql']['name'] 		= 'anleye';		// 数据库名
$cfg['db_mysql']['provider'] 	= 'mysql';		// 数据库类型

try {
	$db_mysql = new DataSource($cfg['db_mysql']['host'], $cfg['db_mysql']['user'], $cfg['db_mysql']['password'], 
			$cfg['db_mysql']['name'], $cfg['db_mysql']['provider'], true );
	$query_mysql = new DbQueryForMysql($db_mysql);

	unset($cfg['db_mysql']);
} catch (DbException $e) {
	// 数据库出错处理处
	echo '缓存数据库连接失败，请配置/admin/crontab/path.inc.php中的数据库信息';exit;
}

?>